.section-cards-finiture {
    display: flex;
    width: 90%;
    margin:  40px auto 100px;
    scroll-margin-top: 6em;
    flex-wrap: wrap;
    justify-content: space-between;
}

/*SEZIONE LISTA FINITURE*/

.section-cards-finiture > .catalog-div {
    width: 70%;
    z-index: 9;
}

.section-cards-finiture > .preview-div {
    width: 30%;
}

.section-cards-finiture > .preview-div.position-fixed {
    position: fixed;
    top: 100px;
    width: 100%;
    max-width: 1326px;
    display: flex;
    justify-content: flex-end;
}

.position-fixed .preview-container {
    width: 30%;
}

.section-cards-finiture > .catalog-div .title-section {
    text-transform: uppercase;
    margin-bottom: 35px;
    font-size: 36px;
    font-weight: 300;
}

.section-cards-finiture > .catalog-div .title-subsection {
    text-transform: uppercase;
    cursor: pointer;
    font-size: 16px;
}

.section-cards-finiture > .catalog-div .title-subsection.selected-typology {
    text-decoration: underline;
}

.section-cards-finiture > .catalog-div .catalog-typology {
    display: flex;
}

.section-cards-finiture > .catalog-div .catalog-typology-separator {
    margin: 0 30px;
}

.section-cards-finiture > .catalog-div .filter-section {
    width: 60%;
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
}

.section-cards-finiture > .catalog-div .single-filter-container {
    width: 50%;
    text-transform: uppercase;
}

.section-cards-finiture > .catalog-div .catalog-filters-container {
    margin-bottom: 25px;
}

.section-cards-finiture > .catalog-div .items-preview-list {
    display: none;
    flex-wrap: wrap;
    width: 100%;
}

.section-cards-finiture > .catalog-div .items-preview-list.preview-list-selected {
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(100px,1fr));
}

.section-cards-finiture > .catalog-div .items-preview-list.preview-list-selected.filter-select {
    display: flex;
    align-items: center;
}

.section-cards-finiture > .catalog-div .sections-separator {
    border-bottom: 1px solid #000;
}

.section-cards-finiture > .catalog-div .single-item {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-top: 38px;
    cursor: pointer;
}

.section-cards-finiture > .catalog-div .single-item .img-container {
    height: 100px;
    padding: 5px;
}

.section-cards-finiture > .catalog-div .item-title {
    margin-top: 15px;
    padding: 0 15px;
    font-size: 11px;
    font-weight: 300;
}

.section-cards-finiture > .catalog-div .single-item-image {
    height: 100%;
    object-fit: contain;
    /* margin: 0; */
    width: 100%;
}

.section-cards-finiture > .catalog-div .item-selected {
    border: 1px solid black;
}

/* SEZIONE PREVIEW */
.section-cards-finiture > .preview-div .preview-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 400px;
}

.section-cards-finiture > .preview-div .preview-image {
    width: 80%;
    height: 80%;
    object-fit: contain;
}

.section-cards-finiture > .preview-div .title-and-link-container {
    margin-top: 20px;
}

.section-cards-finiture > .preview-div .img-title-container {
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    flex-direction: column;
}

.section-cards-finiture > .preview-div .title-and-link-container {
    justify-content: center;
    position: relative;
    width: 70%;
    display: flex;
    text-align: center;}

.section-cards-finiture > .preview-div .preview-item-title {
    text-transform: uppercase;
    text-decoration: underline;
}

.section-cards-finiture > .preview-div .preview-item-selected {
    display: flex;
}

.single-filter-container > .container-select > select {
    cursor: pointer;
    border: none;
    font-size: inherit;
    -webkit-appearance: none;
    outline: none;
    background: transparent;
    color: #333333;
}

.single-filter-container > .container-select > select > option {
    cursor: pointer;
    font-size: 14px;
}

.single-filter-container > label {
    margin-right: 10px;
}

.card-finitura-custom {
    max-height: 600px;
    overflow:hidden;
}

.show-all-results,.show-less-results {
    display: none;
}

.show-all-results.not-hidden,.show-less-results.not-hidden {
    display: block;
    text-transform: uppercase;
    margin-top: 30px;
    font-size: 13px;
    border-bottom: 1px solid #333;
    width: fit-content;
    cursor: pointer;
}

.container-info-aggiuntive {
    width: 100%;
}

.container-info-aggiuntive .dida{
    width: 70%;
}

.container-info-aggiuntive .dida {
    font-size:12px;
    font-weight:300;
}

@media (max-width: 1280px) {
    .section-cards-finiture > .preview-div.position-fixed {
        width: 90%;
    }

    .section-cards-finiture > .catalog-div {
        width: 68%;
    }
}

@media (max-width: 900px) {
    .title-subsection.titolo-2 {
        font-size: 16px;
    }

    .section-cards-finiture > .catalog-div {
        width: 100%;
    }

    .section-cards-finiture > .catalog-div .filter-section {
        width: 100%;
        flex-direction: column;
    }

    .preview-div,.section-cards-finiture > .preview-div.position-fixed {
        display: none;
    }

    .section-cards-finiture > .catalog-div .items-preview-list.preview-list-selected {
        display: grid;
        /* gap: 0; */
        grid-template-columns: repeat(auto-fit,minmax(100px,1fr));
    }

    .single-filter-container.items-preview-list.preview-list-selected {
        display: flex!important;
        padding: 20px 0;
        border-bottom: 1px solid #333;
        position: relative;
        flex-wrap: nowrap;
    }

    .section-cards-finiture > .catalog-div .single-item {
        margin-right: unset;
        width: unset;
    }

    .sections-separator {
        display: none;
    }

    .single-filter-container > .container-select > select {
        width: 74%;
    }
}

@media (max-width: 472px) {
    .section-cards-finiture > .catalog-div .items-preview-list.preview-list-selected {
        grid-template-columns: repeat(auto-fit,minmax(80px,1fr));
        font-size: 13px;
        gap: 2px;
        height: fit-content;
    }

    .section-cards-finiture > .catalog-div .single-item .img-container {
        height: 91px;
        border: none;
    }
}